io.milvus.param.control

## Class ManualCompactParam

- java.lang.Object
- - io.milvus.param.control.ManualCompactParam

    public class ManualCompactParam
    extends java.lang.Object

Parameters for `manualCompact` interface.

See Also:
  Compaction function design

### Nested Class Summary

Nested Classes
`static class` `ManualCompactParam.Builder` Builder for `ManualCompactParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ManualCompactParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ManualCompactParam.Builder newBuilder()